@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :common.css
 author     :Ability Consultant
 style info :基本・共通設定
=================================================================== */
/* -----------------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------------- */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  color: #000;
  font-size: small;
  font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","MS Ｐゴシック","MS PGothic",sans-serif;
  line-height: 1.5;
  background: #fff;
}
body a {
  color: #505050;
}
body a:link {
  text-decoration: underline;
}
body a:visited {
  text-decoration: underline;
}
body a:hover {
  text-decoration: none;
}
body a:active {
  text-decoration: underline;
}

/* -----------------------------------------------------------
	汎用class
----------------------------------------------------------- */
a:hover img,
.btn input:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}

img {
  vertical-align: middle;
}

/* -----------------------------------------------------------
	#page

----------------------------------------------------------- */
#page {
  width: 100%;
  text-align: left;
}

/* -----------------------------------------------------------
	#header
		ヘッダ
----------------------------------------------------------- */
#header {
  margin: 0 auto;
  width: 100%;
  overflow: hidden;
  background: url(../images/header/bg_header.png) top repeat-x;
}
#header .wrp {
  width: 1024px;
  min-height: 74px;
  margin: 0 auto;
  overflow: hidden;
  *zoom: 1;
}
#header .wrp .logo, #header .wrp #footer address, #footer #header .wrp address, #header .wrp #footer ul#fnav, #footer #header .wrp ul#fnav, #header .wrp #footer #copyright, #footer #header .wrp #copyright {
  width: 231px;
  margin: 20px 39px 0 0;
  float: left;
}
#header .wrp h1 {
  width: 375px;
  margin: 20px 0 0;
  float: left;
  color: #fff;
  font-weight: normal;
}
#header .wrp .btn {
  width: 108px;
  margin: 25px 53px 0 0;
  float: left;
}
#header .wrp .tel {
  width: 217px;
  margin: 10px 0 0;
  float: left;
}

/* #gnav 	グローバルナビ
----------------------------------------------------------- */
.bg_gnav {
  width: 100%;
  background: url(../images/header/nav/bg_gnav.png) top repeat-x;
}
.bg_gnav ul#gnav {
  width: 1024px;
  margin: 0 auto;
  overflow: hidden;
  *zoom: 1;
}
.bg_gnav ul#gnav li {
  float: left;
  height: 66px;
}
.bg_gnav ul#gnav li a {
  height: 0;
  padding: 66px 0 0 0;
  display: block;
  overflow: hidden;
  background: left top no-repeat;
}
.bg_gnav ul#gnav li a:hover, .bg_gnav ul#gnav li a.active {
  background-position: left -66px;
}

ul#gnav li.gnav_hom a {
  background-image: url(../images/header/nav/gnav_hom.png);
  width: 205px;
}

ul#gnav li.gnav_loc a {
  background-image: url(../images/header/nav/gnav_loc.png);
  width: 206px;
}

ul#gnav li.gnav_sig a {
  background-image: url(../images/header/nav/gnav_sig.png);
  width: 203px;
}

ul#gnav li.gnav_equ a {
  background-image: url(../images/header/nav/gnav_equ.png);
  width: 204px;
}

ul#gnav li.gnav_con a {
  background-image: url(../images/header/nav/gnav_con.png);
  width: 206px;
}

/* #gnav 	グローバルナビ
----------------------------------------------------------- */
.bg_fixednav {
  width: 100%;
  position: fixed;
  top: 0;
  background: url(../images/header/nav/bg_fixednav.png) top repeat-x;
  display: none;
  z-index: 500;
}
.bg_fixednav ul#fixednav {
  width: 1024px;
  margin: 0 auto;
  overflow: hidden;
  *zoom: 1;
}
.bg_fixednav ul#fixednav li {
  float: left;
  height: 60px;
}
.bg_fixednav ul#fixednav li a {
  height: 0;
  padding: 60px 0 0 0;
  display: block;
  overflow: hidden;
  background: left top no-repeat;
}
.bg_fixednav ul#fixednav li a:hover, .bg_fixednav ul#fixednav li a.active {
  background-position: left -60px;
}

ul#fixednav li.fixednav_hom a {
  background-image: url(../images/header/nav/fixednav_hom.png);
  width: 156px;
}

ul#fixednav li.fixednav_loc a {
  background-image: url(../images/header/nav/fixednav_loc.png);
  width: 156px;
}

ul#fixednav li.fixednav_sig a {
  background-image: url(../images/header/nav/fixednav_sig.png);
  width: 154px;
}

ul#fixednav li.fixednav_equ a {
  background-image: url(../images/header/nav/fixednav_equ.png);
  width: 155px;
}

ul#fixednav li.fixednav_con a {
  background-image: url(../images/header/nav/fixednav_con.png);
  width: 155px;
}

/* -----------------------------------------------------------
	#contents
		コンテンツ
----------------------------------------------------------- */
#contents {
  margin: 0 auto;
  width: 100%;
  overflow: hidden;
  *zoom: 1;
}

/* -----------------------------------------------------------
	#footer
		フッタ
----------------------------------------------------------- */
#footer {
  margin: 0 auto;
  width: 100%;
  min-height: 216px;
  background: url(../images/footer/bg_footer.png) center top no-repeat;
}
#footer .logo, #footer address, #footer ul#fnav, #footer #copyright {
  width: 100%;
  padding: 27px 0 0;
  text-align: center;
  color: #fff;
}
#footer address {
  padding: 15px 0 0;
}
#footer ul#fnav {
  padding: 15px 0 0;
}
#footer ul#fnav li {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  padding: 0 12px;
}
#footer #copyright {
  padding: 25px 0 0;
}

/* -----------------------------------------------------------
	Table		表設定
----------------------------------------------------------- */
table.tbl_basic {
  border: 1px solid #000;
  border-bottom: none;
}
table.tbl_basic th, table.tbl_basic td {
  padding: 5px 10px;
  border: 1px solid #000;
  border-top: none;
  text-align: left;
}
table.tbl_basic th {
  background: #ccc;
  font-weight: normal;
}
table.tbl_basic td {
  background: #fff;
}
